/*=== shead class=====*/

body{margin:0;padding:0;font-family:ËÎÌå;font-size:12px;text-align:center;line-height:180%;background:#550000;}

*{margin:0;padding:0;}

img{border:none;vertical-align:middle;}

ul{list-style-type:none;}

input,select{vertical-align:middle;}

a{text-decoration:none;color:#000;}

a:hover{text-decoration:underline;}
/* clearfix */
.clearfix:before, .clearfix:after {content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*index content*/

.content{width:1003px;height:auto;margin:0 auto;}

.list{width:1003px;height:130px;background:url(/img/2009fengbei/images/head_06.jpg) no-repeat bottom;}

.list_l{float:left;width:186px;height:auto;margin:0 0 0 92px;}

.list_l p{text-align:left;color:#D4CD9F;text-indent:2em;}

.list_l a,.list_l a:visited{text-align:left;color:#D4CD9F;}

.list_r{float:right;width:600px;height:auto;margin:0 105px 0 0;}

.list_r ul li{float:left;color:#D4CD9F;width:150px;text-align:left;}

.list_r li span{display:block;width:21px;text-align:center;margin:4px 5px 0 0;height:14px;text-align:center;font:700 13px ËÎÌå;color:#EBCA46;background:#440000;float:left;line-height:100%;}

.list_r li a{color:#D4CD9F;margin:0 5px 0 0;}

.list_r li a:visited{color:#D4CD9F;}

.list_r li span a{margin:0;}

.list_n{width:1003px;height:144px;background:url(/img/2009fengbei/images/head_07.jpg) no-repeat; padding-top:10px;}

.list_nl{float:left;width:568px;height:auto;margin:0 0 0 95px;}
.list_nl p img{ margin:5px 10px;}
.list_nr{float:right;width:234px;height:auto;margin:0 90px 0 0;}

.list_nr div{color:#D4CD9F;}

.list_nr div a{color:#D4CD9F;margin:0 10px;text-decoration:underline;}

.list_nr div input.one{width:161px;height:17px;border:1px solid #530000;background:#B49A8F;}

.list_nr div textarea{background:#B49A8F;width:202px;height:48px;border:1px solid #530000;overflow:hidden;}

/*head content*/

.head{width:980px;height:auto;margin:0 auto;}

.t2_c{margin:0 auto 30px auto;width:980px;padding:0 0 80px 0;height:auto;background:url(/img/2009fengbei/images/c_bg.jpg);}

.t2_cc{width:930px;height:auto;margin:0 auto;background:url(/img/2009fengbei/images/tc_bg.gif) repeat-x top #F2EEE0;border:1px solid #5C0000;}

.nub{width:868px;height:70px;background:#DDD8C6;margin:25px auto;text-align:left;padding:10px 0 0 10px;}

.nub p{margin:10px 0;}

.nub a{display:block;width:22px;height:22px;font-size:14px;background:#ffffff;color:#D61D1D;text-align:center;float:left;margin:0 5px;}

.t2_list{width:92%;margin:5px auto;height:auto;padding:10px 0;border-bottom:1px solid #DDD8C6;}

.t2_list ul li{float:left;text-align:left;}

.t2_list li.one{width:61px;height:auto;text-align:center;}

.t2_list li.one span{display:block;text-align:center;width:27px;height:22px;color:#D61D1D;font-size:14px;background:#ffffff;border:1px solid #DFD7B8;}

.t2_list a:link,.t2_list a:visited,.t2_list a:hover{margin:0 10px 0 0;font-size:14px;color:#000;}

.t3_l{float:left;width:662px;height:auto;}

.t3_r{float:left;width:246px;height:auto;background:url(/img/2009fengbei/images/r_bg.gif) repeat-y;margin:10px 0 0 0;}

.t3_r img{margin:20px auto;}

.focus{float:left;margin:10px 0 0 12px;width:326px;padding:8px 0 0 2px;height:245px;background:#B53E1E;}

.focus a:link,.focus a:visited,.focus a:hover{color:#fff;}

.main{float:left;text-align:center;width:309px;margin:10px 0 0 0;color:#370B01;padding:10px 0 0 10px;font-size:14px;line-height:200%;}

.main p{text-align:left;}

.main a{color:#370B01;font-size:14px;}

.huai{clear:both;width:100%;color:#370B01;height:222px;text-align:left;}

.huai ul li{float:left;font-size:14px;padding:2px 0 2px 15px;width:300px;}

.huai ul li.more{float:right;font-size:14px;padding:2px 15px 2px 0;width:300px;text-align:right;}

.huai a{color:#370B01;}

.jidian{clear:both;width:907px;height:301px;margin:0 auto;background:#631400;}

.jd_l{float:left;width:613px;height:auto;padding:10px 0 0 15px;}

.jd_r{float:right;width:243px;height:auto;padding:10px 10px 0 0;}

.jd_tools{width:98%;margin:10px auto;height:auto;}

.jd_tools ul li{float:left;color:#D4CD9F;margin:0 10px;}

.note{width:95%;height:auto;margin:5px auto;color:#D4CD9F;text-align:left;}

.note a{color:#D4CD9F;text-decoration:underline;margin:0 10px;}

.note textarea{margin:10px 0 0 0;background:#B49A8F;overflow:hidden;border:1px solid #530000;width:586px;height:76px;}

.note p{text-align:center;}

.note input.one{width:131px;height:17px;border:1px solid #530000;background:#B49A8F;}

.jd_r ul li{padding:0 0 2px 0;background:url(/img/2009fengbei/images/dian.gif) repeat-x bottom;color:#D4CD9F;text-align:left;}

.jd_r li.one{background:none;color:#C96E2B;padding:0;}

.jd_r li.one span{float:right;margin:-22px 10px 0 0;}

.huiyi{float:left;padding:10px 0 10px 23px;width:415px;text-align:left;font-size:14px;height:auto;}

.huiyi a{color:#370B01;}

.huiyi ul li{padding:1px 0 1px 0;float:left;text-align:center;margin:0 10px;font-size:12px;}

.hui_name{width:98%;margin:0 auto;font-size:12px;}

.hui_name a{margin:0 10px 0 0;}

.minglu{float:right;width:438px;height:auto;padding:10px 15px 0 0;text-align:left;}

.minglu ul li{float:left;color:#370B01;width:150px;padding:0 0 5px 0;text-align:left;}

.minglu li span{display:block;width:21px;margin:4px 5px 0 0;height:14px;text-align:center;font:700 13px ËÎÌå;color:#FFE3A0;background:#AC0D0D;float:left;line-height:100%;}

.minglu li span a{display:block;width:21px;margin:1px 5px 0 0;height:14px;text-align:center;font:700 13px ËÎÌå;color:#FFE3A0;background:#AC0D0D;float:left;line-height:100%;}

.minglu li a{color:#370B01;margin:0 5px 0 0;}

.title{text-align:left;width:100%;height:26px;background:url(/img/2009fengbei/images/line_bg.gif) repeat-x 15px 1px;}

.title a{background:#F2EEE0;margin:0 10px;color:#AC0D0D;}

.title1{margin:0 auto;width:97%;text-align:left;height:50px;background:url(/img/2009fengbei/images/line_bg1.gif) repeat-x 0px 2px;}

/*text content*/

.text_c{margin:10px auto;width:98%;}

.text_c h1{font-size:24px;margin:10px auto;color:#370B01;}

.text_c h2{font-size:14px;font-weight:400;color:#370B01;}

.text_c hr{border:1px solid #DDC1AC;}

.pci_s{width:95%;margin:5px auto;text-align:center;}

.pci_s img{border:1px solid #1A1918;}

.text{text-align:left;width:90%;margin:10px auto;font-size:14px;color:#370B01;line-height:190%;}

.bianji{width:90%;;color:#370B01;text-align:left;margin:30px auto 10px auto;}

.bianji span{float:right;margin:-20px 0 0 0;color:#370B01;}

/*news class content*/

.x_nav{width:945px;padding:45px 0 0 35px;height:31px;background:url(/img/2009fengbei/images/head4_04.jpg) no-repeat;text-align:left;color:#D4CD9F;}

.x_nav a{color:#D4CD9F;}

.t3_list{width:90%;margin:10px auto;height:auto;text-align:left;font-size:14px;}

.t3_list ul li{padding:1px 0;}

.t2_c:after,.t2_cc:after,.note:after,.jidian:after{display:block;height:0;clear:both;content:".";visibility:hidden;}

.bg_sound{position:absolute;top:10px; left:20px;}